.version.productos /* version checker */
{
	color: #0000E0;
	background-color: #1330A5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 657px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -97px;
	width: 0.01px;
}

#u13487,#u13487-bw
{
	z-index: 2;
	height: 15px;
}

#u13531,#u13531-bw
{
	z-index: 3;
	height: 5px;
}

#pu13872
{
	width: 0.01px;
}

#u13872
{
	z-index: 9;
	width: 960px;
	margin-right: -10000px;
}

#menuu13874
{
	z-index: 11;
	width: 794px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 166px;
}

#u13875
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
}

#u13878
{
	width: 156px;
	padding-bottom: 39px;
}

#u13880-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u13878:hover #u13880-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u13882
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 159px;
}

#u13883
{
	width: 156px;
	padding-bottom: 39px;
}

#u13884-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u13878.MuseMenuActive #u13880-4,#u13883:hover #u13884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u13910
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 318px;
}

#u13911
{
	width: 156px;
	padding-bottom: 39px;
}

#u13912-4
{
	width: 142px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u13911:hover #u13912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u13911.MuseMenuActive #u13912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u13913
{
	z-index: 30;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 20px;
	left: 142px;
}

#u13915
{
	width: 156px;
	top: 55px;
}

#u13919
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13919:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13921-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13919:hover #u13921-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13931
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13919.MuseMenuActive,#u13931:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13933-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13919.MuseMenuActive #u13921-4,#u13931:hover #u13933-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13940
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13931.MuseMenuActive,#u13940:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13943-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13931.MuseMenuActive #u13933-4,#u13940:hover #u13943-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13945
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13940.MuseMenuActive,#u13945:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13947-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13940.MuseMenuActive #u13943-4,#u13945:hover #u13947-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13952
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13945.MuseMenuActive,#u13952:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13953-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13945.MuseMenuActive #u13947-4,#u13952:hover #u13953-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13961
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13952.MuseMenuActive,#u13961:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13964-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13952.MuseMenuActive #u13953-4,#u13961:hover #u13964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13966
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13961.MuseMenuActive,#u13966:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13967-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13961.MuseMenuActive #u13964-4,#u13966:hover #u13967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13916,#u13918,#u13930,#u13937,#u13944,#u13951,#u13958,#u13965,#u13972
{
	width: 156px;
}

#u13973
{
	width: 154px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13966.MuseMenuActive,#u13973:hover
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13973.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13974-4
{
	width: 146px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13966.MuseMenuActive #u13967-4,#u13973:hover #u13974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13973.MuseMenuActive #u13974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u13896
{
	width: 157px;
	min-height: 55px;
	margin-right: -10000px;
	left: 477px;
}

#u13899
{
	width: 156px;
	padding-bottom: 39px;
}

#u13878.MuseMenuActive,#u13883.MuseMenuActive,#u13911.MuseMenuActive,#u13899.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u13901-4
{
	width: 156px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u13883.MuseMenuActive #u13884-4,#u13899:hover #u13901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u13899.MuseMenuActive #u13901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u13903
{
	width: 158px;
	min-height: 55px;
	margin-right: -10000px;
	left: 636px;
}

#u13904
{
	width: 157px;
	padding-bottom: 39px;
}

#u13904.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u13905-4
{
	width: 143px;
	min-height: 16px;
	margin-right: -10000px;
	top: 19px;
}

#u13904:hover #u13905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u13904.MuseMenuActive #u13905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u13906
{
	z-index: 93;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 20px;
	left: 143px;
}

#u13911.MuseMenuActive #u13913,#u13904.MuseMenuActive #u13906
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13908
{
	width: 120px;
	top: 55px;
}

#u13909,#u17163
{
	width: 120px;
}

#u17164
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u17164:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17164.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17166-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17164:hover #u17166-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u17164.MuseMenuActive #u17166-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u13045-4
{
	z-index: 108;
	width: 356px;
	min-height: 34px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #23597C;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 303px;
	margin-top: 8px;
	position: relative;
}

#u15766-4
{
	z-index: 112;
	width: 584px;
	min-height: 50px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #004968;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin-left: 188px;
	margin-top: 8px;
	position: relative;
}

#pamphletu12961
{
	z-index: 116;
	width: 0.01px;
	height: 474px;
	padding-bottom: 1px;
	left: -9px;
	margin-top: 9px;
	position: relative;
}

#u13009
{
	z-index: 117;
	width: 975px;
	position: relative;
	margin-right: -10000px;
}

#u13011
{
	position: absolute;
	width: 220px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	padding-bottom: 3px;
	background: transparent url("../images/placeholder.jpg") no-repeat center center;
	background-size: cover;
}

#u13084
{
	z-index: 119;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13017
{
	position: absolute;
	width: 224px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	padding-bottom: 2px;
	left: 252px;
	background: transparent url("../images/placeholder-ieu16260-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/placeholder.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u13017.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 224px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u13098
{
	z-index: 122;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u13017.PamphletThumbSelected #u13098
{
	width: 220px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u13015
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	top: 1px;
	left: 504px;
	background: transparent url("../images/placeholder-ieu16260-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/placeholder.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u13116
{
	z-index: 125;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13010
{
	position: absolute;
	width: 220px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	padding-bottom: 1px;
	left: 753px;
	background: transparent url("../images/placeholder.jpg") no-repeat center center;
	background-size: cover;
}

#u13137
{
	z-index: 128;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13012
{
	position: absolute;
	width: 220px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	padding-bottom: 1px;
	top: 253px;
	background: transparent url("../images/placeholder1-ieu16251-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/placeholder1.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u13143
{
	z-index: 131;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u13011.PamphletThumbSelected #u13084,#u13012.PamphletThumbSelected #u13143
{
	width: 220px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u13013
{
	position: absolute;
	width: 220px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	top: 253px;
	left: 252px;
	background: transparent url("../images/placeholder.jpg") no-repeat center center;
	background-size: cover;
}

#u13011.PamphletThumbSelected,#u13010.PamphletThumbSelected,#u13012.PamphletThumbSelected,#u13013.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 220px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u13149
{
	z-index: 134;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13016
{
	position: absolute;
	width: 221px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	padding-bottom: 2px;
	top: 251px;
	left: 501px;
	background: transparent url("../images/placeholder-ieu16260-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/placeholder.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u13015.PamphletThumbSelected,#u13016.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 221px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u13317
{
	z-index: 137;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u13014
{
	position: absolute;
	width: 222px;
	border-style: none;
	border-color: transparent;
	border-radius: 200px;
	padding-bottom: 1px;
	top: 252px;
	left: 755px;
	background: transparent url("../images/placeholder-ieu16260-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/placeholder.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u13014.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 222px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u13323
{
	z-index: 140;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13015.PamphletThumbSelected #u13116,#u13010.PamphletThumbSelected #u13137,#u13013.PamphletThumbSelected #u13149,#u13016.PamphletThumbSelected #u13317,#u13014.PamphletThumbSelected #u13323
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12964
{
	position: absolute;
	width: 190px;
	top: 15px;
	left: 770px;
}

#u12964popup
{
	z-index: 142;
}

#u13000
{
	z-index: 143;
	width: 168px;
	height: 90px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	position: relative;
	margin-right: -10000px;
	left: -755px;
	padding: 60px 11px 42px;
}

#u13004-4
{
	z-index: 144;
	width: 168px;
	min-height: 33px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u13092
{
	z-index: 148;
	width: 87px;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 24px;
	position: relative;
}

#u12985
{
	z-index: 150;
	width: 168px;
	height: 90px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	position: relative;
	margin-right: -10000px;
	left: -503px;
	padding: 60px 11px 40px;
}

#u12986-6
{
	z-index: 151;
	width: 168px;
	min-height: 45px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u13104
{
	z-index: 157;
	width: 87px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 21px;
	position: relative;
}

#u12975
{
	z-index: 159;
	width: 168px;
	height: 90px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	position: relative;
	margin-right: -10000px;
	left: -253px;
	padding: 60px 11px 40px;
}

#u12978-4
{
	z-index: 160;
	width: 168px;
	min-height: 33px;
	background-color: transparent;
	line-height: 29px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u13113
{
	z-index: 164;
	width: 87px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 33px;
	position: relative;
}

#u12965
{
	z-index: 166;
	width: 168px;
	height: 90px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	position: relative;
	margin-right: -10000px;
	padding: 60px 11px 45px;
}

#u12967-4
{
	z-index: 167;
	width: 168px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
}

#u13122
{
	z-index: 171;
	width: 87px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 28px;
	position: relative;
}

#u12970
{
	z-index: 173;
	width: 168px;
	height: 109px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	margin-bottom: -253px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: -755px;
	padding: 60px 11px 26px;
}

#u12974-4
{
	z-index: 174;
	width: 168px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
}

#u13125
{
	z-index: 178;
	width: 87px;
	background-color: transparent;
	margin-left: 34px;
	margin-top: 46px;
	position: relative;
}

#u12980
{
	z-index: 180;
	width: 168px;
	height: 109px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	margin-bottom: -253px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: -503px;
	padding: 60px 11px 26px;
}

#u12983-4
{
	z-index: 181;
	width: 168px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
}

#u13128
{
	z-index: 185;
	width: 87px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 46px;
	position: relative;
}

#u12990
{
	z-index: 187;
	width: 168px;
	height: 109px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	margin-bottom: -253px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: -253px;
	padding: 60px 11px 26px;
}

#u12994-4
{
	z-index: 188;
	width: 168px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
}

#u13131
{
	z-index: 192;
	width: 87px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 46px;
	position: relative;
}

#u12995
{
	z-index: 194;
	width: 168px;
	height: 104px;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 200px;
	margin-bottom: -248px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	padding: 60px 11px 26px;
}

#u12997-4
{
	z-index: 195;
	width: 168px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
}

#u13134
{
	z-index: 199;
	width: 87px;
	background-color: transparent;
	margin-left: 41px;
	margin-top: 46px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u13044
{
	z-index: 107;
	width: 5px;
	height: 5px;
	margin-left: 1129px;
	top: -269px;
	margin-bottom: -5px;
	position: relative;
}

#u13043
{
	z-index: 106;
	width: 960px;
	height: 65px;
	position: relative;
}

.ie #u13044,.ie #u13043
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u13532
{
	z-index: 4;
	min-height: 57px;
	padding-bottom: 40px;
}

#u13532_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u13486-4
{
	z-index: 5;
	width: 490px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 100px;
}

#u17077-4
{
	z-index: 102;
	width: 147px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 913px;
}

#u13532-bw
{
	z-index: 4;
	min-height: 57px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 97px;
}

#page .verticalspacer
{
	clear: both;
}

